Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.SetParameter.ResultSetColumnLimitOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.SetParameter.ResultSetColumnLimit`, `ClientWireProtocol.SetParameter.ResultSetColumnLimit.Builder`

Enclosing class:
  `ClientWireProtocol.SetParameter`

public static interface ClientWireProtocol.SetParameter.ResultSetColumnLimitOrBuilder extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type
Method
Description
`long`
`getResultSetColumnLimit()`
`int64 resultSetColumnLimit = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getResultSetColumnLimit

long getResultSetColumnLimit()
`int64 resultSetColumnLimit = 1;`

Returns:
  The resultSetColumnLimit.